[Desktop Entry]
Encoding=UTF-8
Name=UPnP Universal Control Point
Name[cs]=Univerzální řídící bod UPnP
Name[de]=UPnP Universeller Kontrollpunkt
Name[el]=Γενικό σημείο ελέγχου UPnP
Name[es]=Punto de control de UPnP universal
Name[ja]=UPnPユニバーサルコントロールポイント
Name[pl]=Uniwersalny punkt kontrolny UPnP
Name[pt_BR]=Ponto de controle universal UPnP
Name[sl]=Univerzalna nadzorna točka UPnP
Name[sr]=УПнП свеопшта управљачка тачка
Name[sr@latin]=UPnP sveopšta upravljačka tačka
Name[zh_CN]=UPnP 通用控制点
Categories=GTK;Development;
Exec=gupnp-universal-cp
Icon=/usr/local/share/gupnp-tools/pixmaps/universal-cp.png
Terminal=false
Type=Application
StartupNotify=true
